@charset iso-8859-1
/******************************************************************/
/* Datei:   stylesheet-1.ccs                                  		*/
/* Autor:   Stephan Leiser                                       	*/
/* Zweck:   Style-Sheet fuer HTML-Oberflaechen					 					*/
/* Datum    Version   Bemerkung                                  	*/
/* ------------------------------------------------------------- 	*/
/* 23.08.01   1.0     Initialversion                             	*/
/******************************************************************/




/* Schriftart Arial 10 im ganzen Dokument (inkl. Tabellen) */
BODY {background-color:#CCCCFF; font-family:arial}

/* Abstandsdefinition der Absaetze (Paragraphen) */
P {margin-top:0.1cm;
   margin-bottom:0.1cm;
   margin-left:0.0cm;
   margin-right:0.0cm;
  }

/* KLASSENDEFINITIONEN */
/* Normaler Text resp. Inhalt */
.text 	{font-family:arial; font-size:10pt;}

.titel1 	{font-family:arial; font-size:16pt; font-weight:bold;}
.titel2 	{font-family:arial; font-size:10pt; font-weight:bold;}
.titel3 	{font-family:arial; font-size:08pt; font-weight:bold;}

/*Definitionen für die Links*/

a:link		{color:#0000FF; text-decoration:underline; font-family: arial; font-size: 10pt; font-weight:bold;}
a:visited	{color:#0000FF; text-decoration:underline; font-family: arial; font-size: 10pt; font-weight:bold;}
a:hover		{color:#FF0000; text-decoration:underline; font-family: arial; font-size: 10pt; font-weight:bold;}
/* a:active	{color:#0000FF; text-decoration:underline; font-family: arial; font-size: 8pt; background-color:#C0C0C0} */

/* Buttons */
.button200 { width:200px; margin-top:2px; margin-bottom:2px}